
/* Let's style the wrapper in such away that, 
it should always be at the center of the browser */
.wrapper {
    margin-top: auto;
  }
  .wrapper:hover ul li .fa-facebook  {
    transform: translateX(0px);
  }
  /* Style the Un-order list by setting its list-style to none */
  .wrapper ul {
    list-style: none;
    height: 100px;
  }
  
  /* Style the list items inside the UL list, by setting its width, height and line-height 
    and float them to left and set its border and border-radius.
   */
  .wrapper ul li {
    width: 120px;
    height: 120px;
    line-height: 120px;
    margin: 0 10px;
    text-align: center;
    cursor: pointer;
    border-radiusX: 50%;
    border: 5px solid #D8E2DC;
    float: left;
    transition: all 0.5s ease;
    visibility: hidden;
    background-color: aliceblue;
    padding-top: 110px;

   
  }
  
  /* Style the icons by setting its color and margin-top value to 20px 
  to align it properly */
  .wrapper ul li .fa {
    color: #D8E2DC;
    margin-top: 20px;
    transition: all 5s ease;
   
  }
  
  /* Now target the specific li classes for styling and use box-shadow effect to border and text-shadow effect
    to icons for glowing effect and use transition property for smooth transition effect. */
  /*facebook*/
  .wrapper ul li.facebook {
    transform: translateX(-200px);
    visibility: hidden;
  }
  @keyframes facebookanimation {
    100%{text-shadow: 0 0 15px #000000; }
    
  }
  .wrapper ul li .fa-facebook {
    color: #3b5998;
    text-shadow: 0 0 15px #3b5998;
    transition: all 0.5s ease;
    animation: facebookanimation 2s forwards infinite alternate ;
    
  }
  .posicion
  {
    transform: translateX(0px);
  }
  /*twitter*/
  .wrapper ul li.twitter {
    transform: translateX(-400px);
    visibility: hidden;
  }
  
  .wrapper ul li .fa-twitter {
    color: #00aced;
    text-shadow: 0 0 15px #00aced;
    transition: all 0.5s ease;
    animation: facebookanimation 2s forwards infinite alternate ;
  }
  
  /* instagram */
  .wrapper ul li.instagram {
    transform: translateX(-600px);
    visibility: hidden;
  }
  
  .wrapper ul li .fa-instagram {
    color: #bc2a8d;
    text-shadow: 0 0 15px #bc2a8d;
    transition: all 0.5s ease;
    animation: facebookanimation 2s forwards infinite alternate ;
  }
  
  /* google */
  .wrapper ul li.chrome {
    transform: translateX(-800px);
    visibility: hidden;
  }
  
  .wrapper ul li .fa-chrome {
    color: #dd4b39;
    text-shadow: 0 0 15px #badd39;
    transition: all 0.5s ease;
    animation: facebookanimation 2s forwards infinite alternate ;
  }
  
  /* whatsapp */
  .wrapper ul li.whatsapp {
    transform: translateX(-1000px);
    visibility: hidden;
  }
  
  .wrapper ul li .fa-whatsapp {
    color: #4dc247;
    text-shadow: 0 0 15px #4dc247;
    transition: all 0.5s ease;
    animation: facebookanimation 2s forwards infinite alternate ;
  }
  
  
  /* media queries */
  
  
  #ar2{
    visibility: hidden;
    opacity: 0;
    transform: scale(0,0);
    transition: all 5s ease;
  }
  
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 400px;
    margin: auto;
    text-align: center;
    
  }
  
  .title {
    color: grey;
    font-size: 18px;
  }
  
  .button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
    text-align: center;
    
  }
  
  a {
    text-decoration: none;
    font-size: 22px;
    color: black;
  }
  
  .button:hover, a:hover {
    opacity: 0.7;
  }

  .borde{
    border: double;
    border-color: aliceblue;
  }
  .centrado
  {
    place-self: center;
    justify-content: center;
  }